Anonymous Login
2019-12-07 23:50 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001411v3.1 ReleaseProject Designerpublic2014-01-25 00:27
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0001411: add tasks in projdesigner: preset times with start to end working day, not with actual time
Descriptionadd tasks presets the daytimes with start working time and end working time, or something similiar (don't remember)

Projdesigner uses actual time. If I add the task at 11pm, that's in there, with and at midnight.

That is not desirable, addedit task and projdes should do the same.
The preset period should be inside the working day.

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003087

caseydk (administrator)

Updated this to default to beginning of tomorrow's working day. This will be in v3.1:
https://github.com/web2project/web2project/commit/365cdb1096cfef80f6975cb12d835706014333bc

~0003211

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2013-11-26 13:29 opto New Issue
2013-11-27 13:52 caseydk Note Added: 0003087
2013-11-27 13:52 caseydk Status new => resolved
2013-11-27 13:52 caseydk Resolution open => fixed
2013-11-27 13:52 caseydk Assigned To => caseydk
2013-11-27 21:17 caseydk Project v3.0 Release => v3.2 Release
2013-11-27 21:19 caseydk Project v3.2 Release => v3.1 Release
2014-01-21 17:41 caseydk Note Added: 0003211
2014-01-21 17:41 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:27 caseydk Category General => Project Designer
+Issue History